cURL
curl --request POST \ --url https://suite.sisqualis.com.br/api/access/users/ \ --header 'Authorization: <api-key>' \ --header 'Content-Type: application/json' \ --data ' { "username": "<string>", "email": "jsmith@example.com", "full_name": "<string>", "department": "<string>", "job_title": "<string>", "is_employee": true, "role_id": 123, "status": "<string>", "auto_generate_password": true, "password": "<string>" } '
{ "id": 123, "username": "<string>", "email": "jsmith@example.com", "full_name": "<string>", "department": "<string>", "job_title": "<string>", "is_employee": true, "employee_photo_url": "<string>", "role_id": 123, "role_name": "<string>", "permissions": [ "<string>" ], "temporary_password": "<string>", "status": "<string>", "last_access_at": "2023-11-07T05:31:56Z", "created_at": "2023-11-07T05:31:56Z", "updated_at": "2023-11-07T05:31:56Z" }
Use: Token <seu_token>
8
Usuario criado